@charset 'utf-8';
.productdetail { padding: 46px 0; }
.productdetail .classification { width: 270px; float: left; box-sizing: border-box; padding: 30px 15px; border: solid #e8e8e8 1px; }
.productdetail .classification .title h2 { font-size: 20px; text-align: left; font-weight: bold; color: #ee781e; border-bottom: 2px solid #ee781e; padding-bottom: 15px; }
.productdetail .classification .search { border: solid #1453ac 1px; margin-top: 20px; padding: 0 10px; }
.productdetail .classification .search input { width: 190px; height: 34px; border: none; }
.productdetail .classification .search button { width: 20px; height: 34px; border: none; background: url("../images/search.png") center no-repeat; cursor: pointer; }
.picture img { max-width: 100%; }
.thumbnail .swiper-slide { border: 2px solid #999; }
.thumbnail .swiper-slide-thumb-active { border: 2px solid #ee781e; }
.productdetail .classification .list { margin-top: 20px; }
.productdetail { padding: 46px 0 30px; }
.productdetail .classification { width: 270px; float: left; box-sizing: border-box; padding: 0; border: solid #e8e8e8 1px;/* height: 518px; */ overflow: auto;/* display: none; */ border-radius: 10px; overflow: hidden; }
#active-zuo { position: fixed; }
.productdetail .classification .title h2 { font-size: 20px; text-align: left; font-weight: bold; color: #fff; border-bottom: 2px solid #fff; padding-bottom: 15px; margin-bottom: 0; }
.productlist .search { border-bottom: solid #ddd 1px; padding: 10px 0; }
.productlist .search input { width: 96%; height: 36px; border: none; font-size: 16px; padding-left: 20px; }
.productlist .search button { width: 20px; height: 36px; border: none; background: url("../images/search.png") center no-repeat; cursor: pointer; }
.productdetail .classification .list { margin-top: 0; }
.productdetail .classification .list li { line-height: 22px;/* padding: 15px 0; */ border-bottom: dashed #eee 1px; position: relative; }
.productdetail .classification .list li a { display: block; vertical-align: middle; font-size: 16px; color: #333; padding: 10px; padding-right: 30px; padding-left: 30px; }
.productdetail .classification .list li.clicked>a { color: #ee781e; }
.productdetail .classification .list li a:hover { color: #fff; background: #ee781e; }
.productdetail .classification .list li .nav_btn { width: 30px; height: 30px; display: inline-block; vertical-align: middle; cursor: pointer; background: url(../images/icon_spirit.png) 0 -240px no-repeat; margin-right: 8px; }
.productdetail .classification .list li ul { display: none; }
.productdetail .classification .list li ul li { white-space: nowrap;/* padding: 15px 10px 5px 10px; */ border-bottom: none; }
.productdetail .classification .list li ul li a { font-size: 15px; overflow: hidden; text-overflow: ellipsis; padding-left: 34px; padding-right: initial; }
.productdetail .classification .list li ul li ul li a { font-size: 13px; overflow: hidden; text-overflow: ellipsis; padding-left: 45px; padding-right: initial; }
.productdetail .classification .list li ul li i { width: 30px; height: 30px; display: inline-block; vertical-align: middle; cursor: pointer; background: url(../images/icon_spirit.png) 0 -270px no-repeat; margin-right: 8px; }
.productdetail .productlist { width: calc(100% - 330px); float: right; }
.productdetail .productlist .title { margin-bottom: 30px; }
.productdetail .productlist .title h2 { font-size: 32px; }
.productdetail .productlist .list { width: 30%; float: left; box-sizing: border-box; margin-right: 0; margin-bottom: 30px; display: flex; align-items: center; text-align: center; flex-wrap: wrap; margin: 0 2%; }
.productdetail .productlist .list:nth-child(3n) { margin-right: 0; }
.productdetail .productlist .list .picture {/* border-bottom: solid #e8e8e8 1px; */ overflow: hidden; width: 100%; }
.productdetail .productlist .list .picture img { width: 100%; transition: all 0.5s; }
.productdetail .productlist .list .picture:hover img { transform: scale(1.1); }
.productdetail .productlist .list .text { padding: 15px 18px;/* white-space: nowrap; *//* overflow: hidden; *//* text-overflow: ellipsis; */ width: 100%; }
.productdetail .productlist .list .text a h2 { font-size: 20px; color: #333; margin-bottom: 20px; }
.productdetail .productlist .list .text a p { font-size: 16px; color: #333; word-wrap: break-word; word-break: break-all; margin: 30px 0; box-shadow: 0 0 3px 0 #ddd; padding: 10px; }
.productdetail .productlist .list .text a:hover { color: #ee781e; }
.get_iorerd .ikrr .btn span { font-size: 16px; }
.productdetail .classification .list .xypg-left-subnav li.clicked .srtrre { display: block; }
.dikoe { display: flex; flex-wrap: wrap; justify-content: space-between; }
.dikoe li { font-size: 15px; color: #333; margin-bottom: 20px; width: 50%; }
.product .classification .list li.clicked>ul { display: block; }
.xypg-left-nav li.clicked .xypg-left-subnav { display: block; }
.utuesd { font-size: 16px; color: #666 }
.xypg-left-nav > li .first-nav-btn { position: absolute; z-index: 9; width: 30px; height: 30px; text-align: center; top: 4px; left: 0; cursor: pointer; background: url(../images/icon_spirit.png) 0 -450px no-repeat; }
.xypg-left-nav > li.clicked .first-nav-btn { background-position: 0 -390px; }
.xypg-left-nav > li .xypg-left-subnav .first-nav-btn { right: initial; left: 8px; background: url(../images/icon_spirit.png) 0 -450px no-repeat; }
.xypg-left-nav > li .xypg-left-subnav li .xypg-left-subnav .first-nav-btn { right: initial; left: 14px; background: url(../images/icon_spirit.png) 0 -570px no-repeat; }
.xypg-left-nav > li .xypg-left-subnav>li.clicked>.first-nav-btn { background-position: 0 -390px; }
.xypg-left-nav > li .xypg-left-subnav .srtrre li.clicked .first-nav-btn { background-position: 0 -540px; }
.xypg-left-nav > li:hover > a, .xypg-left-nav > li.clicked > a { color: #09445a; }
.xypg-left-nav > li:hover .first-nav-btn, .xypg-left-nav > li.clicked .first-nav-btn { color: #09445a; background: url(../images/icon_spirit.png) -30px -450px no-repeat; }
.xypg-left-nav .xypg-left-subnav { /* display: none; */
    /* padding: 0 10px; */
}
.xypg-left-nav .xypg-left-subnav > li { /* border-top: 1px dashed #eeeeee; */
}
.xypg-left-nav .xypg-left-subnav > li > a { padding: 8px; display: block; line-height: 20px; color: #818181; font-size: 16px; }
.xypg-left-nav .xypg-left-subnav > li > a:hover { color: #09445a; }
.xypg-left-nav .xypg-left-subnav > li.clicked > a { color: #09445a; }
.xypg-left-nav .xypg-left-threenav > li > a { padding: 5px 10px; display: block; font-size: 14px; line-height: 24px; color: #999999; }
.canyus { margin-top: 30px; }
.canyus h3 { font-size: 28px; font-weight: bold; margin-bottom: 35px; }
.canyus ul { display: flex; flex-wrap: wrap; justify-content: space-between; }
.canyus ul li { width: 48%; padding: 10px; font-size: 14px; /* border: 1px solid #ddd; */
margin-bottom: 2%; box-shadow: 0 0 6px 0 #ddd; border-radius: 8px; color: #ee781e; font-weight: bold; }
.canyus ul li span { color: #000; font-weight: 500; }

@media (max-width: 990px) {
.xypg-left-nav .xypg-left-threenav { display: block; }
}
.shemeider { display: flex; flex-wrap: wrap; justify-content: flex-start; margin-top: 50px; }
.shemeider li { margin: 0 2%; }
.shemeider li img { max-width: 100%; }
.productdetail .contentdetail { width: 78%; float: right; }
.productdetail .contentdetail .picture { width: 35%; float: left; }
.productdetail .contentdetail .picture .bigimg { border: solid #e5e5e5 1px; }
.productdetail .contentdetail .picture .bigimg img { width: 100%; height: auto; }
.productdetail .contentdetail .picture .thumbnail { margin-top: 10px; border: none; overflow: hidden; }
.productdetail .contentdetail .picture .thumbnail .button { width: 25px; height: 82px; float: left; }
.productdetail .contentdetail .picture .thumbnail .button button { width: 25px; display: block; height: 80px; box-shadow: 0 0 10px 0 #ddd; font-size: 20px; background: #ee781e; border: solid #eee 1px; cursor: pointer; color: #fff; }
.productdetail .contentdetail .picture .thumbnail .button button:hover { border-color: #fff; }
.productdetail .contentdetail .picture .thumbnail .imglist { max-width: calc(100% - 60px); float: left; overflow: hidden; box-sizing: border-box; margin: 0 5px; }
.productdetail .contentdetail .picture .thumbnail .imglist ul { width: max-content; }
.productdetail .contentdetail .picture .thumbnail .imglist li { height: 80px; float: left; margin: 0 10px; border: solid #ffffff 3px; cursor: pointer; }
.productdetail .contentdetail .picture .thumbnail .imglist li img { height: 74px;/* height: 100%; */
}
.productdetail .contentdetail .picture .thumbnail .imglist li.current { border-color: #ee781e; }
.productdetail .contentdetail .abstract { width: 60%; float: right; }
.productdetail .contentdetail .abstract .name { /* padding: 20px 0; */
border-bottom: dashed #e5e5e5 1px; }
.productdetail .contentdetail .abstract .name h1 { font-size: 32px; margin: 0 0 30px; }
.productdetail .contentdetail .abstract .name h2 { font-size: 20px; margin: 0 0 40px; }
.productdetail .contentdetail .abstract .describe { margin-top: 20px; line-height: 28px; font-size: 15px; }
.productdetail .contentdetail .abstract .consult { margin-top: 20px; }
.productdetail .contentdetail .abstract .consult a { height: 42px; display: inline-block; /* padding: 0 20px; */
line-height: 42px; /* background: #1453ac; */
color: #fff; border-radius: 5px; transition: all 0.3s; margin-right: 20px; }
.productdetail .contentdetail .abstract .consult a:hover { box-shadow: 0 3px 5px #71a2e8; }
.productdetail .contentdetail .abstract .consult a img { vertical-align: middle; }
.productdetail .contentdetail .detail_tab { margin-top: 30px; }
.productdetail .contentdetail .detail_tab ul { /* border: solid #e8e8e8 1px; */
}
.productdetail .contentdetail .detail_tab ul li { display: inline-block; line-height: 46px; font-size: 28px; cursor: pointer; color: #000; font-weight: bold; }
.productdetail .contentdetail .detail_tab ul li.current { /* border-bottom: solid #1453ac 3px; */
    /* margin-bottom: -1px; */
}
.productdetail .contentdetail .detail_content { margin-top: 30px; font-size: 16px; padding-bottom: 50px; line-height: 1.8; }
.productdetail .contentdetail .detail_content .content { display: none; }
.productdetail .contentdetail .detail_content .content.show { display: block; }
.productdetail .contentdetail .detail_content table { max-width: 100%; border-collapse: collapse; }
.productdetail .contentdetail .detail_content table td { word-break: break-word; }
.productdetail .contentdetail .detail_content img { max-width: 100%; }
.productdetail .contentdetail .detail_content .techological_process::after { content: ''; display: table; clear: both; }
.productdetail .contentdetail .detail_content .techological_process .list { width: 23.5%; float: left; text-align: center; box-sizing: border-box; padding: 40px 20px; background: #fff; box-shadow: 0 0 10px 10px #eee; margin: 0 2% 30px 0; }
.productdetail .contentdetail .detail_content .techological_process .list:nth-child(4n) { margin-right: 0; }
.productdetail .contentdetail .detail_content .techological_process .list .icon { text-align: center; }
.productdetail .contentdetail .detail_content .techological_process .list .text { font-size: 20px; line-height: 30px; height: 60px; color: #222; font-weight: bold; margin-top: 10px; }
.productdetail .prev_next { border: dashed #e5e5e5 1px; padding: 5px 16px; font-size: 16px; line-height: 32px; margin-top: 20px; }
.productdetail .prev_next span { float: right; font-size: 14px; color: #888; }
.color_yu_auto .list { width: 30%; float: left; box-sizing: border-box; margin-right: 0; margin-bottom: 30px; display: flex; align-items: center; text-align: center; flex-wrap: wrap; margin: 0 2%; }
.color_yu_auto .list:nth-child(3n) { margin-right: 0; }
.color_yu_auto .list .picture {/* border-bottom: solid #e8e8e8 1px; */ overflow: hidden; width: 100%; }
.color_yu_auto .list .picture img { width: 100%; transition: all 0.5s; }
.color_yu_auto .list .picture:hover img { transform: scale(1.1); }
.color_yu_auto .list .text { padding: 15px 18px;/* white-space: nowrap; *//* overflow: hidden; *//* text-overflow: ellipsis; */ width: 100%; }
.color_yu_auto .list .text a h2 { font-size: 20px; color: #333; margin: 0; margin-bottom: 20px; }
.color_yu_auto .list .text a p { font-size: 16px; color: #333; word-wrap: break-word; word-break: break-all; margin: 30px 0; box-shadow: 0 0 3px 0 #ddd; padding: 10px; }
.color_yu_auto .list .text a:hover { color: #ee781e; }
.get_iorerd .ikrr .btn span { font-size: 16px; }
.color_yu { margin-top: 50px; }
.color_titke { margin: 20px 0; }
.color_titke h3 { font-size: 36px; color: #ee781e; font-weight: bold; }
.color_titke p { font-size: 22px; font-weight: bold; color: #ee781e; }
.color_yu_auto { margin-top: 30px; }
.color_yu_auto ul { display: flex; flex-wrap: wrap; }
.color_yu_auto ul li { width: 14.5%; margin: 0 1% 1%; }
.color_yu_auto ul li img { max-width: 100%; }
.color_yu_auto ul li p { font-size: 16px; padding: 10px; line-height: 1.5; color: #666; }
.mySwiper2 .swiper-button-next, .mySwiper2.swiper-container-rtl .swiper-button-prev { background-image: url(../images/es.png); right: 10px; left: auto; }
.mySwiper2 .swiper-button-prev, .mySwiper2 .swiper-container-rtl .swiper-button-next { background-image: url(../images/os.png); left: 10px; right: auto; }
.mySwiper2 .swiper-button-next, .mySwiper2 .swiper-button-prev { position: absolute; top: 50%; width: 48px; height: 48px; margin-top: -22px; z-index: 10; cursor: pointer; background-size: 48px 48px; background-position: center; background-repeat: no-repeat; }
.thumbnail .mySwiper { padding-bottom: 30px; }
.thumbnail .swiper-container-horizontal>.swiper-pagination-progressbar, .thumbnail .swiper-container-vertical>.swiper-pagination-progressbar.swiper-pagination-progressbar-opposite { width: 100%; height: 2px; left: 0; top: 90%; }
.thumbnail .swiper-pagination-progressbar .swiper-pagination-progressbar-fill { background: #ee781e; }
.cuant { padding: 15px; margin-top: 30px; background: #ee781e; }
.cuant h3 { padding-bottom: 15px; font-size: 20px; font-weight: bold;/* margin-bottom: 20px; */ color: #fff; border-bottom: 2px solid #fff; }
.cuant p { font-size: 14px; line-height: 1.8; padding: 10px 0; margin-bottom: 10px; border-bottom: 1px solid #ddd; color: #fff; }

@media (max-width: 990px) {
.xypg-left-nav .xypg-left-threenav { display: block; }
}
.productdetail .classification .title { text-align: center; padding: 15px; background: #999; margin: 0; }

@media (max-width: 990px) {
.productdetail { padding: 30px 15px; }
.productdetail .classification { width: 100%; padding: 20px 15px; position: relative; height: auto; }
.productdetail .classification .search input { width: 90%; }
.productdetail .classification .search button { float: right; }
.productdetail .classification .list li a { max-width: 270px; }
.productdetail .contentdetail { width: 100%; margin-top: 30px; }
.productdetail .contentdetail .picture { width: 100%; float: left; }
.productdetail .contentdetail .abstract { width: 100%; float: right; }
.productdetail .contentdetail .abstract .name h1 { font-size: 22px; }
.productdetail .contentdetail .detail_tab ul { border-bottom: none; }
.productdetail .contentdetail .detail_tab ul::after { content: ''; display: table; clear: both; }
.productdetail .contentdetail .detail_tab ul li { width: 50%; float: left; border-bottom: solid #e8e8e8 1px; line-height: 46px; font-size: 13px; box-sizing: border-box; text-align: center; }
.productdetail .contentdetail .detail_tab ul li.current { border-bottom: solid #1453ac 1px; margin-bottom: 0; }
.productdetail .contentdetail .detail_content .techological_process .list { width: 49%; padding: 20px; }
.productdetail .contentdetail .detail_content .techological_process .list:nth-child(2n) { margin-right: 0; }
.productdetail .contentdetail .detail_content .techological_process .list .text { font-size: 16px; line-height: 24px; height: 48px; }
.color_titke h3 { font-size: 22px; color: #ee781e; font-weight: bold; }
.color_titke p { font-size: 14px; font-weight: bold; color: #ee781e; }
.color_yu_auto ul li { width: 31.3%; margin: 0 1% 1%; }
.color_yu_auto ul li p { font-size: 12px; padding: 10px; line-height: 1.5; }
.color_yu { margin-top: 20px; }
.color_yu_auto .list { width: 48%; }
.color_yu_auto .list .text a h2 { font-size: 17px; color: #333; margin: 0; margin-bottom: 20px; }
.dikoe li { font-size: 12px; color: #333; margin-bottom: 20px; width: 50%; }
}

/* 设置WebKit浏览器下滚动条整体样式 */
.classification::-webkit-scrollbar {
 width: 2px;
 height: 2px;
}

/* 设置WebKit浏览器下滚动条轨道样式 */
.classification::-webkit-scrollbar-track {
 background-color: #f1f1f1;
}

/* 设置WebKit浏览器下滚动条滑块样式 */
.classification::-webkit-scrollbar-thumb {
 background-color: #888;
 border-radius: 5px;
}

/* 设置WebKit浏览器下滚动条按钮样式 */
.classification::-webkit-scrollbar-button {
 background-color: #ccc;
}

/* 设置WebKit浏览器下滚动条角落样式 */
.classification::-webkit-scrollbar-corner {
 background-color: #ddd;
}
